> For the complete documentation index, see [llms.txt](https://developer.firmhouse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.firmhouse.com/graphql-api/api-reference/objects/pickup-point.md).

# PickupPoint

### Fields

#### address ([String](/graphql-api/api-reference/objects/string.md))

The street address of the pickup point.

#### city ([String](/graphql-api/api-reference/objects/string.md))

The city of the pickup point.

#### country ([String](/graphql-api/api-reference/objects/string.md))

The country code of the pickup point.

#### createdAt ([ISO8601DateTime](/graphql-api/api-reference/objects/iso-8601-date-time.md)!)

The date and time when this pickup point was created.

#### district ([String](/graphql-api/api-reference/objects/string.md))

The district of the pickup point.

#### houseNumber ([String](/graphql-api/api-reference/objects/string.md))

The house number of the pickup point.

#### id ([ID](/graphql-api/api-reference/objects/id.md)!)

The database ID of this pickup point.

#### name ([String](/graphql-api/api-reference/objects/string.md))

The name of the pickup point.

#### phoneNumber ([String](/graphql-api/api-reference/objects/string.md))

The phone number of the pickup point.

#### provider ([String](/graphql-api/api-reference/objects/string.md)!)

The provider of this pickup point (e.g., metapack).

#### providerId ([String](/graphql-api/api-reference/objects/string.md))

The provider's unique identifier for this pickup point.

#### updatedAt ([ISO8601DateTime](/graphql-api/api-reference/objects/iso-8601-date-time.md)!)

The date and time when this pickup point was last updated.

#### zipcode ([String](/graphql-api/api-reference/objects/string.md))

The postal code of the pickup point.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.firmhouse.com/graphql-api/api-reference/objects/pickup-point.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
